Subject: Re: Why aggregate so difficult?

From: Paul O Bartlett <[email-masked]>
Date: Sun, 8 Dec 1996 17:31:06 -0500

On 8 Dec 1996, Andrew Vardy wrote:

> I'd just like to know why are the aggregate commands so difficult? [...]
>                         But why isn't Pine smart enough to let me do this:

    Any computer program is only as "smart" as the programming design
and effort put into it.  Are you volunteering to reprogram Pine? :-)
You may, of course, make your wishes known to the Pine Development Team
at the University of Washington.

> [...]
> As it is, too many keypresses are required to select messages.  
> 
> The selection criteria are Ok, sort of - IF the messages I want match some
> simple criteria.  But it's too cumbersome.  And presuming there is a
> criteria I can use, if I am in a News folder, it will take too long.

    It all depends on what you want to do.  For the tasks I wish to 
use the aggregate commands for, the current setup has been not only
adequate but fast and easy.  I suspect that, like many things in life,
Pine's design contains a few trade-offs.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key 
Home Page:  http://www.access.digex.net/~pobart